﻿/* DEFAULTS
----------------------------------------------------------*/

body
{
    background: #000000;
    font-size: .80em;
    font-family: sans-serif, Arial, Helvetica;
    margin: 0px;
    padding: 0px;
    color: #3C3C3C;
    padding: 0px 0px 0px 0px;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

a img, a:link img, a:visited img, a:hover img, a:active img { border:0 !important; }

.aspNetDisabled
{
   color:Gray; 
   text-decoration:none !important;
}

.aspNetDisabled:hover
{
   color:Gray; 
   text-decoration:none !important;
}

.EmailFormat
{
    padding: 15px;
    margin: 15px auto 15px auto;
    border: thin double #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-align: left;
    width: 590px;
    background-color: #003300;
    text-decoration: none;
}

div.temp
{
    padding: 20px;
    border: medium solid #000000;
    text-align: center;
    margin-top: 30px;
    margin-right: auto;
    margin-left: auto;
    background-color: #FFFFFF;
    width: 50%;
}

div.progress
{
    border: 1px solid #999999;
    top: 50%;
    margin-left:auto;
    margin-right:auto;
    width: 250px;
    height: 50px;
    padding: 20px;
    position: fixed;
    z-index: 100;
    background-color: #FFFFFF;
    moz-border-radius-topright: 20px;
    border-top-right-radius: 20px;
    webkit-border-top-right-radius: 20px;
    moz-border-radius-bottomright: 20px;
    border-bottom-right-radius: 20px;
    webkit-border-bottom-right-radius: 20px;
    moz-border-radius-topleft: 20px;
    border-top-left-radius: 20px;
    webkit-border-top-left-radius: 20px;
    moz-border-radius-bottomleft: 20px;
    border-bottom-left-radius: 20px;
    webkit-border-bottom-left-radius: 20px;
    moz-box-shadow: 5px 5px 3px #CCC;
    webkit-box-shadow: 5px 5px 3px #CCC;
    box-shadow: 5px 5px 3px #CCC;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    text-align: center;
    vertical-align: middle;
}

div.floating_ads
{
    padding: 5px 5px 5px 5px;
    position: absolute;
    margin-top: 153px;
    left: 1025px;
    background-color: #FFFFFF;
    moz-border-radius-topright: 20px;
    border-top-right-radius: 20px;
    webkit-border-top-right-radius: 20px;
    moz-border-radius-bottomright: 20px;
    border-bottom-right-radius: 20px;
    webkit-border-bottom-right-radius: 20px;
    moz-box-shadow: 5px 5px 3px #000;
    webkit-box-shadow: 5px 5px 3px #000;
    box-shadow: 5px 5px 3px #000;
    text-align: center;
    background-image: url('../Images/Floating_Ads/ad_shadow.jpg');
    background-repeat: repeat-y;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #880000;
    width: 200px;
}

.floating_ads2
{
    padding: 20px;
    top: 50px;
    left: 500px;
    background-color: #FFFFFF;
    moz-border-radius: 5em;
    border-radius: 5em;
    webkit-border-radius: 5em;
    position: absolute;
    width: 400px;
    height: 600px;
}

div.spyglass
{
    z-index: 10;
    top: 5px;
    left: 1000px;
    position: absolute;
}

a:link, a:visited
{
    color: #034af3;
    text-decoration: none;
}

a:hover
{
    color: #1d60ff;
    text-decoration: underline;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}

#loading
{
    position:fixed;
    top:50%;
    left:50%;
    z-index:1104;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #3C3C3C;
    font-variant: normal;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
    color: #FFFFFF;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
.page
{
    width: 1024px;
    background-color: #FFFFFF; /*margin: 0px auto 0px auto;*/
    margin: 0px 0px 0px 50px;
    moz-box-shadow: 0px 0px 5px 5px #000;
    webkit-box-shadow: 0px 0px 5px 5px #000;
    box-shadow: 0px 0px 5px  5px #000;
    position: relative;
}

.cart
{
    margin: 3px;
    width: 20px;
    height: 20px;
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    width: 100%;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 0px;
    margin: 0px;
    min-height: 420px;
    position: absolute;
    top: 278px;
    background-color: #FFFFFF;
    width: 1024px;
}

.main2
{
    padding: 10px 0px 0px 0px;
    margin: 0px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}



/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#3a4f63;
    width:100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/
.txtSearch
{
    padding: 3px 30px 3px 3px;
    width: 220px;
    border-radius: 5px;
}

.txtPostal
{
    padding: 3px 30px 3px 3px;
    width: 250px;
    border-radius: 5px;
}

.txtSearch2
{
    padding: 3px 30px 3px 3px;
    width: 220px;
    border-radius: 5px;
}

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

.headerTop
{
    width: 1024px;
    height: 35px;
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    background-color: #000;
    -moz-opacity: .4;
    filter: alpha(opacity=40);
    opacity: .4;
    position: absolute;
    z-index: 1;
    right: auto;
    left: auto;
}

.headerText
{
    position: absolute;
    top: 95px;
    right: 10px;
    font-family: 'Khmer UI';
    /*color: #bc9760;*/
    color:White;
    font-size: 25px;
    z-index: 100;
}

.headerContact
{
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    position: absolute;
    top: 8px;
    left: 10px;
    text-align: left;
    z-index:101;
}

.headerSearch
{
    position:absolute;
    top: 6px;
    right: 10px;
    text-align: right;
    width: 250px;
    z-index:110;
}

.tabCart
{
    padding: 3px 8px 3px 8px;
    background-color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    position: absolute;
    z-index: 1;
    width: 60px;
    height: 20px;
    top: 0px;
    right: 10px;
    left: 900px;
    color: #FFFFFF;
    font-weight: normal;
    border-bottom-left-radius: 16px;
    text-align: center;
}

.tabCart2
{
    padding: 3px 3px 3px 3px;
    background-color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    position: absolute;
    z-index: 1;
    width: 170px;
    height: 30px;
    top: 35px;
    right: 10px;
    left: 848px;
    color: #FFFFFF;
    font-weight: normal;
    border-bottom-left-radius: 16px;
    text-align: center;
    vertical-align: middle;
}

.tabMyAccount
{
    padding: 3px 8px 3px 8px;
    background-color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    position: absolute;
    z-index: 1;
    width: 90px;
    height: 20px;
    top: 0px;
    right: 10px;
    left: 750px;
    color: #FFFFFF;
    font-weight: normal;
    border-bottom-left-radius: 16px;
    text-align: center;
}

.tabMyAccount2
{
    padding: 3px 8px 3px 8px;
    background-color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    position: absolute;
    z-index: 1;
    width: 90px;
    height: 20px;
    top: 0px;
    right: 10px;
    left: 750px;
    color: #FFFFFF;
    font-weight: normal;
    border-bottom-left-radius: 16px;
    text-align: center;
}

.container
{
    background-color: #000000;
}

.topNavigation
{
    padding: 3px 8px 0px 8px;
    background-color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    position: absolute;
    z-index: 1;
    width: 500px;
    height: 30px;
    top: 187px;
    right: 0px;
    left: 510px;
    color: #FFFFFF;
    font-weight: normal;
    border-bottom-left-radius: 16px;
    text-align: center;
}

.topNavigation2
{
    padding: 3px 8px 0px 8px;
    background-color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    position: absolute;
    z-index: 1;
    width: 600px;
    height: 30px;
    top: 120px;
    right: 0px;
    left: 428px;
    color: #FFFFFF;
    font-weight: normal;
    border-bottom-left-radius: 16px;
    text-align: center;
}

.lowerNavigation
{
    font-family: Arial, Helvetica, sans-serif;
    position: absolute;
    width: 1024px;
    color: #FFFFFF;
    text-align: center;
    top: 230px;
    z-index: 1;
    background-color: #FFFFFF;
}

.topNavLink
{
    margin: 5px 0px 0px 0px;
    color: #FFFFFF;
    text-align: center;
    position: relative;
    top: 5px;
    padding-right: 15px;
    padding-left: 15px;
}

.spanNavigation
{
    border-width: 2px;
    border-color: #FFFFFF;
    margin: 5px 0px 0px 0px;
    color: #FFFFFF;
    text-align: center;
    width: 100px;
    position: relative;
    top: 5px;
    padding-right: 22px;
    padding-left: 22px;
}

.spanNavigation2
{
    margin: 5px 0px 0px 0px;
    color: #FFFFFF;
    text-align: center;
    position: relative;
    top: 5px;
    padding-right: 15px;
    padding-left: 15px;
}

.spanNavigation3
{
    margin: 5px 0px 0px 0px;
    color: #FFFFFF;
    text-align: center;
    position: relative;
    top: 3px;
    padding-right: 10px;
    padding-left: 10px;
}

.spanNavigationDividers
{
    color: #FFFFFF;
    text-align: center;
    width: 5px;
    position: relative;
    padding-right: 1px;
    padding-left: 1px;
    bottom: 0px;
    top: 14px;
    font-size: 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: lighter;
}
.headerImage
{
    position: relative;
    width: 1024px;
    top: 0px;
    right: auto;
    left: auto;
    height: 120px;
    margin-bottom: 30px;
    background-color: #642400;
}

.logoImg
{
    position: absolute;
    z-index: 20;
    top: 30px;
    left: 5px;
}

.leftColumn
{
    width: 210px;
    margin-right: 15px;
    margin-left: 15px;
    position: relative;
    float: left;
    height: 1450px;
}

.middleColumn
{
    text-align: left;
    position: relative;
    width: 775px;
    float: left;
    display: inline;
    padding-right: 5px;
}

.rightColumn
{
    float:right;
    text-align: center;
}

.featuredItems
{
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: left;
}

.divFeatured_Items
{
    padding-top: 10px;
    padding-left: 10px;
    width: 750px;
    text-align: left;
    margin-bottom: 10px;
    position: absolute;
    top: 0px;
    margin-left: 0px;
}

.footer {
    padding: 8px 0px 8px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
    background-color: #7d2204;
    width: 1024px;
    height: 500px;
    position: relative;
}




.footerTop
{
    color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: bold;
    vertical-align: middle;
    position: relative;
}

.footerMiddle
{
    margin: 10px auto 10px auto;
    color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-align: left;
    font-weight: bold;
    width: 920px;
    left: auto;
    right: auto;
    position: relative;
}

/*Grids/Navigation
----------------------------------------------------------------------------*/
.navigationGrid
{
    padding: 2px;
    background-color: #fff;
    margin: 0px;
    min-width: 100%;
    width: 100%;
   
}
.navigationGrid td { 
    padding: 2px;
    font-size: 11px; 
 }
.navigationGrid th
{
    
}
.navigationGrid th a
{
   color: #3C3C3C; 
   text-decoration: none;   
}
.navigationGrid th a:hover
{
    color: #ff0000;
    text-decoration: underline;
}

.navigationGrid td a
{
   color: #3C3C3C; 
   text-decoration: none;   
}
.navigationGrid td a:hover
{
    color: #ff0000;
    text-decoration: underline;
}

.navigationGrid .alt { background: #fcfcfc url(grd_alt.png) repeat-x top; }
.navigationGrid .pgr { background: #424242 url(grd_pgr.png) repeat-x top; }
.navigationGrid .pgr table { margin: 5px 0; }
.navigationGrid .pgr td { 
    border-width: 0; 
    padding: 0 6px; 
    border-left: solid 1px #666; 
    font-weight: bold; 
    color: #fff; 
    line-height: 12px; 
 }   
.navigationGrid .pgr a { color: #660000; text-decoration: none; }
.navigationGrid .pgr a:hover { color: #ff0000; text-decoration: none; }

a.navigationLink:link
{
    font-size: 10px;
    color: #660000;
    text-decoration: none;
}

a.navigationLink:visited
{
    font-size: 10px;
    color: #660000;
    text-decoration: none;
}

a.navigationLink:hover
{
    color: #ff0000;
    text-decoration: underline;
}

a.navigationLink:active
{
    font-size: 10px;
    color: #660000;
    text-decoration: none;
}

/*Scrolling Home
-------------------------------------------------*/
.scrollWine
{
    width: 650px;
    height: 165px;
}

/*Ads
---------------------------------------------------*/

.ad1
{
    position: relative;
    left:10px;
    float:left;
    top:10px;
}

.text_line
{
clear:both;
}

/*Category Pages
----------------------------------------------------*/
.divCategory
{
    text-align: left;
    margin-bottom: 15px;
    padding-right: 10px;
}

.category_header
{
    font-size: 15px;
    color: #660000;
    font-weight: bold;
}

.divScroll
{
    width: 100%;
    height: 1210px;
    position: relative;
    overflow: auto;
    background-color: #FFFFFF;
}

.divScrollHome
{
    width: 100%;
    height: 950px;
    position: relative;
    overflow: auto;
    background-color: #FFFFFF;
}

.dlItems
{
    width: 700px;
}

.tdItem_img
{
    padding: 5px;
    text-align: center;
    vertical-align: top;
    width: 100px;
    float:left;
}

.tdItem_desc
{
    padding: 5px 10px 5px 5px;
    text-align: left;
    vertical-align: top;
    width: 480px;
    min-width: 470px;
    max-width:480px;
    float: left;
}

.tdItem_desc2
{
    padding: 5px 10px 5px 5px;
    text-align: left;
    vertical-align: top;
    width: 480px;
    min-width: 470px;
    float: left;
}

.tdItem_order
{
    padding: 5px;
    text-align: right;
    vertical-align: top;
    white-space: nowrap;
    width: 50px;
    max-width:80px;
    float:left;
}

.categoryHR
{
    color: #666666;
    height: 1px;
}

a.lbLink:link
{
    font-size: 12px;
    color: #0000FF;
    text-decoration: none;
}

a.lbLink:visited
{
    font-size: 12px;
    color: #0000FF;
    text-decoration: none;
}

a.lbLink:hover
{
    color: #ff0000;
    text-decoration: underline;
}

a.lbLink:active
{
    font-size: 10px;
    color: #660000;
    text-decoration: none;
}

.itemFilter
{
    vertical-align: middle;
    margin-bottom: 5px;
}

.txtOrderBox
{
    text-align: right;
    width: 3em;
}

.filters
{
    max-width:12em;
    min-width:12em;
    width:12em;
}
.btnCart1
{
    color: #FFFFFF;
    background-color: #660000;
}

.btnCart {
  font-family: Arial;
  color: #ffffff;
  background:#003366;
  font-size: 10px;
  padding: 5px;
  text-decoration: none;
  webkit-border-radius: 16px;
  moz-border-radius: 16px;
  border-radius: 16px;
  webkit-box-shadow: 0px 1px 3px #666666;
  moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  text-shadow: 1px 1px 3px #666666;
  border: solid #003366 2px;
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#42aaff), to(#003366));
  background: -moz-linear-gradient(top, #42aaff, #003366);
}
.btnCart:hover {
  background: #42aaff;
}

.btnContinueShopping {
  font-family: Arial;
  color: #ffffff;
  background:#003366;
  font-size: 10px;
  padding: 5px;
  text-decoration: none;
  webkit-border-radius: 16px;
  moz-border-radius: 16px;
  border-radius: 16px;
  webkit-box-shadow: 0px 1px 3px #666666;
  moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  text-shadow: 1px 1px 3px #666666;
  border: solid #003366 2px;
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#42aaff), to(#003366));
  background: -moz-linear-gradient(top, #42aaff, #003366);
}
.btnContinueShopping:hover {
  background: #42aaff;
}

/*Detail Pages
----------------------------------------------------*/

.imgProduct
{
    padding: 10px;
}

.priceRetail
{
}

.priceSale
{
    color: #FF0000;
    font-weight: bold;
}

.lblRetail
{
    text-decoration: line-through;
}

.lblSale
{
    color: #FF0000;
    font-weight: bold;
}

/*Checkout
--------------------------------------------------------------*/
.checkoutGrid
{
    padding: 10px;
    background-color: #fff;
    margin: 0px;
    border: solid 1px #525252;
    border-collapse: collapse;
    min-width:770px;
    width:770px;
   
}
.checkoutGrid td { 
    padding: 5px; 
    border: solid 1px #c1c1c1; 
    color: #717171; 
}
.checkoutGrid th
{
    padding: 5px;
    color: #fff;
    background: #424242 url(grd_head.png) repeat-x top;
    border-left: solid 1px #525252;
    font-size: 0.9em;
    text-align: center;
}
.checkoutGrid th a
{
    color: #fff; 
}
.checkoutGrid th a:hover
{
    color: #fff; 
}

.checkoutGrid .alt { background: #fcfcfc url(grd_alt.png) repeat-x top; }
.checkoutGrid .pgr { background: #424242 url(grd_pgr.png) repeat-x top; }
.checkoutGrid .pgr table { margin: 5px 0; }
.checkoutGrid .pgr td { 
    border-width: 0; 
    padding: 0 6px; 
    border-left: solid 1px #666; 
    font-weight: bold; 
    color: #fff; 
    line-height: 12px; 
 }   
.checkoutGrid .pgr a { color: #666; text-decoration: none; }
.checkoutGrid .pgr a:hover { color: #000; text-decoration: none; }

.txtQty
{
    border: 2px solid #660000;
    text-align: right;
    width: 25px;
}

.lnkContinueBox
{
    background-color: #880000;
    padding: 5px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    width: 200px;
    margin-left: 0px;
    float: left;
    border-bottom-right-radius: 16px;
}

.lnkCheckoutBox
{
    background-color: #880000;
    padding: 5px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    width: 200px;
    margin-right: 5px;
    float: right;
    border-bottom-left-radius: 16px;
}

.lnkCheckout
{
    color: #FFFFFF;
    
}

.txtCheckout
{
    width:225px
}

.divLeftCheckout
{
    border-style: none solid none none;
    border-width: 1px;
    border-color: #808080;
    padding: 10px;
    width: 180px;
    height: 900px;
    margin-top: 50px;
}

.divCheckout_STEP1
{
    border: 1px solid #808080;
    margin: 20px 10px 0px 0px;
    padding: 10px;
    width: 260px;
    float:left;
    white-space:normal
}


.divCheckout_STEP2
{
    border: 1px solid #808080;
    margin: 20px 0px 0px 0px;
    padding: 10px;
    width: 456px;
    float:left;
    display:none;
    white-space:normal
}


.divCheckout_STEP3
{
    border: 1px solid #808080;
    margin-top: 20px;
    padding: 10px;
    width: 748px;
    display:none;
    white-space:normal
}

.divDateText_STEP3
{
    float: left;
    width: 450px;
    
}

.divDateCalendar_STEP3
{
    float: left;
    width: 250px;
    margin-left: 20px;
    
}

.divCheckout_STEP4
{
    border: 1px solid #808080;
    margin-top: 20px;
    padding: 10px;
    width: 748px;
    display:none
}

.divCheckoutShipping_STEP5
{
    border: 1px solid #808080;
    margin: 20px 10px 0px 0px;
    padding: 10px;
    width: 353px;
    float: left;
    display:none
}

.divCheckoutBilling_STEP6
{
    border: 1px solid #808080;
    margin: 20px 0px 0px 10px;
    padding: 10px;
    width: 353px;
    float: left;
    display:none
}

.divCheckoutNote_STEP7
{
    border: 1px solid #808080;
    margin: 20px 0px 0px 0px;
    padding: 10px;
    width: 748px;
    display:none
}

.divCheckoutCC_STEP8
{
    border: 1px solid #808080;
    margin: 20px 0px 0px 0px;
    padding: 10px;
    width: 748px;
    display:none
}

.divCheckoutCC_STEP8_Test
{
    border: 1px solid #808080;
    margin: 20px 0px 0px 0px;
    padding: 10px;
    width: 748px;
}

.lnkCheckoutBox_STEP8
{
    background-color: #880000;
    padding: 5px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    width: 200px;
    margin-right: 5px;
    float: right;
    border-bottom-left-radius: 16px;
    display:none
}

.divCheckout
{
    border: 1px solid #808080;
    margin: 20px 0px 0px 0px;
    padding: 10px;
    width: 748px;
}

.divNote
{
    border: 1px solid #808080;
    margin: 20px 0px 0px 0px;
    padding: 10px;
    width: 748px;
}

.divCC
{
    border: 1px solid #808080;
    margin: 20px 0px 0px 0px;
    padding: 10px;
    width: 748px;
}

.divCheckout2
{
    border: 1px solid #808080;
    margin-top: 20px;
    padding: 10px;
    width: 730px;
    margin-left: auto;
    margin-right: auto;
}

.divCheckoutShipping
{
    border: 1px solid #808080;
    margin: 20px 10px 0px 0px;
    padding: 10px;
    width: 353px;
    float: left;
}

.divCheckoutBilling
{
    border: 1px solid #808080;
    margin: 20px 0px 0px 10px;
    padding: 10px;
    width: 353px;
    float: left;
}

.divGetShipping
{
    margin: 0px 10px 0px 0px;
    width: 250px;
    float: left;
}

.divShippingRates
{
    border-style: none none none solid;
    border-width: 1px;
    border-color: #808080;
    margin: 0px 0px 0px 10px;
    width: 450px;
    float: left;
    padding-left: 10px;
}


.divDateText
{
    float: left;
    width: 450px;
}

.divDateCalendar
{
    float: left;
    width: 250px;
    margin-left: 20px;
}

.divSubmitOrder
{
    margin: 20px 0px 0px 0px;
    padding: 10px;
    width: 748px;
    text-align: right;
}


.CreditCard
{
    width: 20em;
    margin-right: 2em;
}

.CVV
{
    width: 3em;
    margin-right: 2em;
}

.ExpMonth
{
    width: 4em;
}

.ExpYear
{
    width: 4em;
    margin-right: 2em;
}

.Steps
{
    font-size: 18px;
    font-weight: bold;
    color: #CC0000;
}

.Alert
{
    padding: 5px;
    margin: 3px;
    background-color: #FFFF00;
    color: #FF0000;
}

.Hidden
{
    width: 1em;
    visibility: hidden;
}

div.scrollCheckout
{
    width: 750px;
    height: 600px;
    display:inline-block;
    white-space:normal
}

.divCheckout_Zip
{
    border: 1px solid #c1c1c1;
    padding: 10px;
    width: 700px;
    float: left;
    display:none
    -moz-box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    -webkit-box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #EAEAEA), color-stop(1, #C0C0C0) );
    background: -moz-linear-gradient( center top, #EAEAEA 5%, #C0C0C0 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EAEAEA', endColorstr='#C0C0C0');
    background-color: #EAEAEA;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

.divCheckout_UPS
{
    border: 1px solid #c1c1c1;
    padding: 10px;
    width: 700px;
    float:left;
    display:none;
    -moz-box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    -webkit-box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #EAEAEA), color-stop(1, #C0C0C0) );
    background: -moz-linear-gradient( center top, #EAEAEA 5%, #C0C0C0 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EAEAEA', endColorstr='#C0C0C0');
    background-color: #EAEAEA;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}


.divCheckout_Date
{
    border: 1px solid #c1c1c1;
    padding: 10px;
    width: 700px;
    float:left;
    display:none;
    -moz-box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    -webkit-box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #EAEAEA), color-stop(1, #C0C0C0) );
    background: -moz-linear-gradient( center top, #EAEAEA 5%, #C0C0C0 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EAEAEA', endColorstr='#C0C0C0');
    background-color: #EAEAEA;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

.divCheckout_Customer
{
    border: 1px solid #c1c1c1;
    padding: 10px;
    width: 700px;
    float:left;
    display:none;
    -moz-box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    -webkit-box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #EAEAEA), color-stop(1, #C0C0C0) );
    background: -moz-linear-gradient( center top, #EAEAEA 5%, #C0C0C0 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EAEAEA', endColorstr='#C0C0C0');
    background-color: #EAEAEA;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

.divCheckout_ShippingBilling
{
    border: 1px solid #c1c1c1;
    padding: 10px;
    width: 700px;
    float: left;
    display: none;
    -moz-box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    -webkit-box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #EAEAEA), color-stop(1, #C0C0C0) );
    background: -moz-linear-gradient( center top, #EAEAEA 5%, #C0C0C0 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EAEAEA', endColorstr='#C0C0C0');
    background-color: #EAEAEA;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

.divCheckout_Shipping
{
    padding: 10px;
    width: 330px;
    float: left;
}

.divCheckout_Billing
{
    padding: 10px;
    width: 330px;
    float: left;
}

.divCheckoutNote_Instructions
{
    border: 1px solid #c1c1c1;
    padding: 10px;
    width: 700px;
    float:left;
    display:none;
    -moz-box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    -webkit-box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #EAEAEA), color-stop(1, #C0C0C0) );
    background: -moz-linear-gradient( center top, #EAEAEA 5%, #C0C0C0 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EAEAEA', endColorstr='#C0C0C0');
    background-color: #EAEAEA;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

.divCheckout_Payment
{
    display:none;
    float:left;
    -moz-box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    -webkit-box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #EAEAEA), color-stop(1, #C0C0C0) );
    background: -moz-linear-gradient( center top, #EAEAEA 5%, #C0C0C0 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EAEAEA', endColorstr='#C0C0C0');
    background-color: #EAEAEA;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

.divCheckout_CreditCard
{
    border: 1px solid #c1c1c1;
    padding: 10px;
    width: 700px;
    float:left;
}

.lnkCheckout_Tab
{
    background-color: #880000;
    padding: 5px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    width: 200px;
    margin-right: 5px;
    float: left;
    border-bottom-left-radius: 16px;
}

.CheckOut_Button
{
    -moz-box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    -webkit-box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3333CC), color-stop(1, #378de5) );
    background: -moz-linear-gradient( center top, #3333CC 5%, #378de5 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3333CC', endColorstr='#378de5');
    background-color: #3333CC;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #84bbf3;
    display: inline-block;
    color: #ffffff;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    padding: 5px 5px;
    text-decoration: none;
}

.CheckOut_Button:hover 
{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #3333CC) );
	background:-moz-linear-gradient( center top, #378de5 5%, #3333CC 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#3333CC');
	background-color:#378de5;
}

.CheckOut_Button:active 
{
	position:relative;
	top:1px;
}



/*Navigation
-----------------------------------------------------------*/
div.scroll
{
    overflow: auto;
    width: 170px;
    height: 180px;
    padding-right: 1em;
}


.MyCellarLogin
{
    border: 1px solid #C0C0C0;
    padding: 10px;
    margin-left: auto;
    margin-top: 50px;
    position: relative;
    width: 400px;
    margin-right: auto;
}

/*Events
-----------------------------------------------------------*/

.EventHeader
{
    font-size: 1.3em;
    color: #3C3C3C;
    margin-top: 5px;
    margin-bottom: 3px;
}

.Menu
{
    border: medium double #3C3C3C;
    padding: 20px;
    text-align: center;
    width: 500px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 50px;
}

